#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-cors
version:              0.2.7
visibility:           public
id:                   wai-cors-0.2.7-9roh2p4HU6BKQD816daphB
key:                  wai-cors-0.2.7-9roh2p4HU6BKQD816daphB
license:              MIT
copyright:
    (c) 2015-2019 Lars Kuhtz <lakuhtz@gmail.com>,
    (c) 2014 AlephCloud Systems, Inc.

maintainer:           Lars Kuhtz <lakuhtz@gmail.com>
author:               Lars Kuhtz <lakuhtz@gmail.com>
homepage:             https://github.com/larskuhtz/wai-cors
synopsis:             CORS for WAI
description:
    This package provides an implemenation of
    Cross-Origin resource sharing (CORS) for
    <http://hackage.haskell.org/package/wai Wai>
    that aims to be compliant with <http://www.w3.org/TR/cors>.

category:             HTTP, Network, Web, Wai
abi:                  ae504f26d2b385ece8d4d3e763de4d5f
exposed:              True
exposed-modules:      Network.Wai.Middleware.Cors
import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-cors-0.2.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-cors-0.2.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-cors-0.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-cors
hs-libraries:         HSwai-cors-0.2.7-9roh2p4HU6BKQD816daphB
depends:
    attoparsec-0.14.4-L0PdW4nkr6mJUEG3ZdEFXH base-4.17.2.1
    base-unicode-symbols-0.2.4.2-DGP2ohBQv5PB4jg5C9PUqH
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-FZkso54i68UDZy9QWLkbnV
    http-types-0.12.4-679DcLxXQEvalr11Ew75E mtl-2.2.2
    transformers-0.5.6.2 wai-3.2.4-9vtK1FVecfb2NcYZzev1ei

haddock-interfaces:   /usr/share/doc/haskell-wai-cors/html/wai-cors.haddock
haddock-html:         /usr/share/doc/haskell-wai-cors/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

